[HEADER] 			; Modified at L.ED
VERSION=2 ; version number

[INFO]
SCREEN_NAME=Mercedes-Benz S63 AMG (2014)
SHORT_NAME=Mercedes S63 AMG

[BASIC]
GRAPHICS_OFFSET=0,-0.43,-0.170; 3 axis correction (x,y,z), applies only to the 3D object of the car. in meters
GRAPHICS_PITCH_ROTATION=0.20			; changes 3D object rotation in pitch
TOTALMASS=2145						; total vehicle weight in kg with driver and no fuel
INERTIA=2.130,1.491,5.245				; car polar inertia. Calculated from the car dimensions. Just enter the generic width,height, 

[GRAPHICS]
DRIVEREYES=0.40,1.12,-0.10	///(x,y,z) x-/rightt;  z+/forward  			; 3 axis placement (x,y,z) of driver eyes (POV). in meters
ONBOARD_EXPOSURE=30
OUTBOARD_EXPOSURE=36
ON_BOARD_PITCH_ANGLE=0
BUMPER_CAMERA_POS=0.0,0.22,2.40
BONNET_CAMERA_POS=0.0,0.70,0.84
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2				; Camera onboard G forces multiplier 
FUEL_LIGHT_MIN_LITERS=7

[CONTROLS]
FFMULT=1.2						; Force Feedback power multiplayer
STEER_ASSIST=0.87					; Variable steer assist, speed relative
STEER_LOCK=450					; Real car's steer lock from center to right
STEER_RATIO=15.0					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.00275

[FUEL]
CONSUMPTION=0.00275				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=35							; default starting fuel in litres
MAX_FUEL=70					; max fuel in litres

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.34			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.30